@charset "utf-8";
/* CSS Document */
	/* fonts */
	@font-face {
		font-family: 'HelveticaRegular';
		src: url('../fonts/14459_ub-webfont.eot');
		src: url('../fonts/14459_ub-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/14459_ub-webfont.woff') format('woff'),
			 url('../fonts/14459_ub-webfont.ttf') format('truetype');
		font-weight: normal;
		font-style: normal;		
	
	}
	
	@font-face {
		font-family: 'light';
    	src: url('../fonts/helveticaultralight-webfont.eot');
    	src: url('../fonts/helveticaultralight-webfont.eot?#iefix') format('embedded-opentype'),
         	 /*[if IE]/ url('../fonts/helveticaultralight-webfont.woff') format('woff'),/*[endif]*/
         	 url('../fonts/helveticaultralight-webfont.ttf') format('truetype');
		font-weight: normal;
		font-style: normal;		
	
	}	

	@font-face {
		font-family: 'light_t';
		src: url('../fonts/helveticatlight-webfont.eot');
		src: url('../fonts/helveticatlight-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/helveticatlight-webfont.woff') format('woff'),
			 url('../fonts/helveticatlight-webfont.ttf') format('truetype');
		font-weight: normal;
		font-style: normal;
	
	}	
	/* fonts */
	body {
  background: none repeat scroll 0 0 #EAF0F6;
    font-size: 11px;
    margin: 0;
    overflow-x: hidden;
}
#ustdis {
 background: url("../images/ustbg.jpg") repeat scroll center 0 rgba(0, 0, 0, 0);
    float: left;
    height: 141px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2147483647;
}

.ustayar {
  float: left;
    height: 141px;
    margin: 0;
    position: relative;
    width: 100%;
    z-index: 2147483647;
}
.projelersayfa {
 margin: 14px auto;
    width: 1010px;
}
.projelersayfabaslik {
	 background: none repeat scroll 0 0 #366F85;
    float: left;
    height: 41px;
    margin-bottom: 7px;
    position: relative;
    width: 1010px;
	}
.projelersayfabaslik h4{
 color: #183540;
    float: left;
    font-family: 'light';
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    left: 3px;
	margin: 0;
    position: relative;
    text-transform: uppercase;
    top: 11px;

	}
.projelersayfabaslik2 {
 background: none repeat scroll 0 0 #E11D24;
    float: left;
    height: 41px;
    margin-bottom: 7px;
    margin-top: 12px;
    position: relative;
    width: 1010px;
	}
.projelersayfabaslik2 h4{
 color: #7b0004;
    float: left;
    font-family: 'light';
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    left: 3px;
    position: relative;
    text-transform: uppercase;
    top: 11px;

	}
	.projedetayyazi {
color: #183540;
    float: left;
    font-family: 'light_t';
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
	}
.slidecizgi {}
.ust {
 margin: 0 auto;
    position: relative;
    width: 1010px;
}
.logo {
 float: left;
    margin: 2px 0 0 -5px;
    position: relative;
    width: 300px;
    z-index: 99999;

}
.logo img {
    border: medium none;
}
.menu {
   float: right;
    margin: 53px 0 0;
    position: relative;
    z-index: 2147483647;

}
.projelerickat {
	   margin: 0 auto;
    width: 1010px;
}
.projekategor {
  border-bottom: 1px solid #112832;
    float: left;
    margin-bottom: 13px;
    margin-top: 32px;
    padding-bottom: 6px;
    position: relative;}
.projekategor a{
	  float: left;
    height: 54px;
    position: relative;
    width: 336px;
		transition:0.4s ease-out; -webkit-transition: all .4s ease-out; -moz-transition: all .4s ease-out; -o-transition: all .4s ease-out;

}
.projekategor a:hover{
	  float: left;
    height: 74px;
    position: relative;
    width: 336px;
	top:-5px;
}
.projekategor a.tamamla{
	background: none repeat scroll 0 0 #112832;
}
.projekategor a.devamede{
	background: none repeat scroll 0 0 #4C5E67;
}
.projekategor a.gelecek{
	background: none repeat scroll 0 0 #65767E;
}
.projekategor h1{
	color: #EAF0F6;
    float: left;
    font-family: 'light';
    font-style: normal;
    font-weight: normal;
    margin: 14px 0 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.ustsag{
 background: url("../images/ustsag.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    float: right;
    height: 37px;
    position: relative;
    width: 421px;}
.ustsag h1{
	 color: #FFFFFF;
    float: right;
    font-family: 'light';
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    margin: 7px 5px 0 0;
    position: relative;
}
.slide {
float: left;
    height: 220px;
    margin: -65px 0 0;
    position: relative;
    width: 100%;
}
.slide55 {
 float: left;
    height: 360px;
    margin:0;
    position: relative;
    width: 100%;
}
.slide555 {
 float: left;
    height: 409px;
    margin:0;
    position: relative;
    width: 100%;
}
	.cziaimg2 {
	overflow: hidden;
	position: relative;
	width: 100%;
	}
	.uiMediaThumbImg2 {
   background-position: center 25%;
    background-repeat: no-repeat;
    display: block;
    height: 220px;
	}

.alt {
 height: 300px;
    margin: -55px auto;
    width: 1010px;
    z-index: 2147483647;}
.haberler {
 float: left;
    margin-left: 7px;
    position: relative;
    width: 324px;
    z-index: 2147483647;
}
.haberler h5{
background: url("../images/titlebaslik2.png") repeat-x scroll center 0 rgba(0, 0, 0, 0);
    color: #436500;
    float: left;
    font-family: 'light';
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    height: 36px;
    margin: 0;
    padding-left: 12px;
    padding-top: 10px;
    position: relative;
    width: 312px;}
.altbg {
    float: left;
    margin: 9px 0 0;
    min-height: 528px;
    position: relative;
    width: 100%;
    z-index: 99999999;}
.altbg4 {
    float: left;
    margin: -47px 0 0;
    min-height: 528px;
    position: relative;
    width: 100%;
    z-index: 99999999;}
.altbg3 {
    float: left;
    margin:0;
    min-height: 528px;
    position: relative;
    width: 100%;
   }
.altbg2 {
    float: left;
    margin: -48px 0 0;
    min-height: 528px;
    position: relative;
    width: 100%;
  }

.haberlercizgi{
  background: url("../images/cizgi.png") repeat-x scroll center 0 transparent;
    float: left;
    height: 4px;
    margin: 4px 0 0;
    position: relative;
    width: 342px;
}
						div#cziahaber {
  float: left;
    margin-left: 3px;
    margin-top: 4px;
    overflow: hidden;
    position: relative;
    width: 73px;
    z-index: 99;
}
/* line 322, ../sass/screen.sass */

div#cziahaberfoto {
 background-position: center 25%;
    background-repeat: no-repeat;
    display: block;
    height: 52px;
}
.resimcizgi {
border-bottom: 34px solid #FFFFFF;
    border-left: 22px solid rgba(0, 0, 0, 0);
    float: left;
    height: 0;
    margin-left: 99px;
    margin-top: 43px;
    position: absolute;
    width: 0;
    z-index: 2147483647;}
.resimcizgisol {
   border-right: 22px solid transparent;
    border-top: 34px solid #FFFFFF;
    float: left;
    height: 0;
    margin-top: 2px;
    position: absolute;
    width: 0;
    z-index: 2147483647;}
	.anasayfakurumsal {
  float: left;
    position: relative;
    width: 311px;
    z-index: 2147483647;
}
	.anasayfakurumsalbg {
  background: none repeat scroll 0 0 #EAF0F6;
    float: left;
    margin: 6px 0 0;
    padding: 4px;
    position: relative;

}
.anasayfakurumsal h5{
   background: url("../images/titlebaslik1.png") repeat-x scroll center 0 rgba(0, 0, 0, 0);
    color: #571600;
    float: left;
    font-family: 'light';
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    height: 36px;
    margin: 0;
    padding-left: 12px;
    padding-top: 10px;
    position: relative;
    width: 299px;}
.kurumsalcizgi{
  background: url("../images/cizgi.png") repeat-x scroll center 0 transparent;
    float: left;
    height: 4px;
    margin: 4px 0 0;
    position: relative;
    width: 284px;
}
.anasayfakurumsal img {
   float: left;
    height: 125px;
    position: relative;
    width: 303px;
}
.arayalim { 
background: url("../images/arayalimbg.png") repeat-x scroll center 0 rgba(0, 0, 0, 0);
    float: left;
    height: 66px;
    margin: 34px 0 0;
    position: relative;
    width: 100%;}
.arayalimic{
	    margin: 0 auto;
    width: 1010px;
}
.arayalimic li{
 float: left;
    list-style: none outside none;
    margin: 10px 0 0 5px;
    position: relative;
}
.arayalimic li input{
   border: 0 none;
    color: #9DA0A2;
    float: left;
    font-family: 'light_t';
    font-size: 16px;
    height: 47px;
    padding-left: 3px;
    position: relative;
    width: 225px;
	
}
.gonder input{
  background: none repeat scroll 0 0 #A3ADB4;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: 'light_t';
    font-size: 16px;
    height: 49px;
    margin: 10px 0 0 3px;
    padding: 0 16px;
    position: relative;
}
.arayalimic img{
	  float: left;
    margin: 14px 0 0;
    position: relative;
}
.footerdis {
  background: url("../images/footerbg.png") repeat-x scroll center 0 rgba(0, 0, 0, 0);
    float: left;
    height: 292px;
    position: relative;
    width: 100%;
}
.anasayfakurumsal h4 {
  color: #787D81;
    float: left;
    font-family: 'HelveticaRegular';
    font-size: 12px;
    font-weight: normal;
    height: 63px;
    margin: 6px 0 0;
    overflow: hidden;
    position: relative;
    text-align: start;
    text-decoration: none;
}
.anasayfakurumsal a:hover {
	  color: #002857;
}
.anasayfakurumsal a {
   color: #5F5F5F;
    float: left;font-size: 12px;
    font-style: normal;
    font-weight: 300;
    margin-top: -4px;
    text-decoration: none;
}
	.uzmanlik {
 float: left;
    margin-left: 7px;
    position: relative;
    width: 360px;
    z-index: 2147483647;
}
	.uzmanlik a{
 float: left;
}
	.uzmanlik img{
   margin: 5px 0 0;}
.uzmanlik h5{
    background: url("../images/titlebaslik3.png") repeat-x scroll center 0 rgba(0, 0, 0, 0);
    color: #1c0631;
    float: left;
    font-family: 'light';
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    height: 36px;
    margin: 0 0 5px;
    padding-left: 12px;
    padding-top: 10px;
    position: relative;
    width: 348px;}

.uzmanlikcizgi{
  background: url("../images/cizgi.png") repeat-x scroll center 0 transparent;
    float: left;
    height: 4px;
    margin: 4px 0;
    position: relative;
    width: 356px;
}
.altcizgi{
  background: url("../images/cizgi.png") repeat-x scroll center 0 transparent;
    float: left;
    height: 4px;
    margin: -35px 0 32px 0;
    position: relative;
    width: 100%;}
.footer {
    margin: 15px auto 0;
    width: 1010px;
    z-index: 2147483647;
}
.f1 {
   float: left;
    position: relative;
    width: 55%;
}
.f1 h2{
    color: #FFFFFF;
    float: left;
    font-family: 'light';
    font-size: 36px;
    font-style: normal;
    font-weight: normal;
    margin: 0 0 -7px;
    position: relative;
    width: 100%;
}
.f1 a{
 background: url("../images/f1butoon.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    color: #4D859B;
    float: left;
    height: 37px;
    margin: 5px 9px 0 0;
    position: relative;
    transition: all 0.3s ease-out 0s;
    width: 251px;
}
.f1 a:hover{
background: url("../images/f1butoonhover.png") no-repeat scroll center 0 transparent;
   color: #ffffff;
}
.f1 h3{
	  float: left;
    font-family: 'light';
    font-size: 21px;
    font-style: normal;
    font-weight: normal;
    margin: 6px 0 0 26px;
    position: relative;
}
.f2 {
  float: left;
    height: 235px;
    position: relative;
    width: 45%;
}
.f2 h4{
	  color: #01161F;
    float: left;
    font-family: 'light';
    font-size: 38px;
    font-style: normal;
    font-weight: normal;
    line-height: 37px;
    margin: 0;
    position: relative;
}
.hizliiletisim {
 float: left;
    margin: 14px 0 0;
    position: relative;
}
.hizliiletisim img{
 float: left;
    position: relative;
}
.hizliiletisim h3{
    color: #FFFFFF;
    float: left;
    font-family: 'light';
    font-size: 42px;
    font-style: normal;
    font-weight: 300;
    margin: -8px 0 0 6px;
    position: relative;

}
.hizliiletisim h4{
  color: #FFFFFF;
    float: left;
    font-family: 'light';
    font-size: 55px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin: -16px 0 0 12px;
    position: relative;
}
.hizliadres {
  float: left;
    margin: 1px 0 0;
    position: relative;
}
.hizliadres h1{
  color: #FFFFFF;
    float: left;
    font-family: 'light_t';
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    position: relative;
    text-align: justify;
    width: 100%;
}
.hizliadres h2 img{
	  float: left;
    margin-right: 5px;
    position: relative;
    width: 22px;
}
.hizliadres h2{
 color: #FFFFFF;
    float: left;
    font-family: 'light_t';
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    margin: 6px 0 0;
    position: relative;
    width: 100%;
}
.hizliadres h3 img{
	  float: left;
    margin-right: 5px;
    position: relative;
    width: 22px;
}
.hizliadres h3{
   color: #FFFFFF;
    float: left;
    font-family: 'light_t';
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    margin: 6px 0 0;
    position: relative;
    width: 100%;
}
.hizliadres h4 img{
 float: left;
    margin-right: 5px;
    position: relative;
    top: 3px;
    width: 22px;
}
.hizliadres h4{
   color: #FFFFFF;
    float: left;
    font-family: 'light_t';
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin: 4px 0 0;
    position: relative;
    width: 100%;
}
#footerdesign {
    float: left;
    height: 45px;
    position: relative;
    width: 100%;
}
.footerdesignic {
 float: left;
    margin: 0;
    position: relative;
    width: 100%;
}
.footersol {
  float: left;
    margin: 17px  0 0;
    position: relative;
}
.footersol img {
float: left;
    margin-right: 11px;
    margin-top: 0;
    position: relative;
}
.footersol h1 {
color: #3B7A94;
    float: left;
    font-family: arial;
    font-size: 11px;
    font-style: normal;
    font-weight: 300;
    margin: 0;
}

img {border:0px;}


.info {width:800px; margin:0 auto; color:#666; margin-top:50px; text-align:center; font-size:12px; padding-bottom:25px;}
.info a:link, .info a:visited {color:#ccc}
.info a:hover, .info a:active {color:#fff}


.imageOuter {width:350px; float:left; margin:0 37px 0 0}



/* demo specific styles */


/* jquery-method */

span.roll {
  background: url("../images/mag.png") no-repeat scroll center center #000000;
    float: left;
    height: 91px;
    left: 0;
    margin: 5px 0 0;
    position: absolute;
    width: 360px;
    z-index: 10;
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px  #000;
	box-shadow: 0px 0px 4px  #000; 
} 

/* css-method */


span.rollover {
	opacity: 1;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	background:url(../images/mag.png) center center no-repeat #000;
	cursor: pointer;
	height: 346px;
	width: 347px;
	position: absolute;
	z-index: 10;
	opacity: 0;
}

span.rollover:hover {
	opacity: .7;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
}
.social {
 float: right;
    margin: 0;
    position: relative;
    top: 4px;
}
.social a{
  background: url("../images/sosyal.png") no-repeat scroll left 0 transparent;
    float: left;
    margin-left: 1px;
}
.social a:hover{
   background: url("../images/sosyalhover.png") no-repeat scroll left 0 transparent;
    float: left;
}
.social a.facebook{
 background-position: -2px 0;
    float: left;
    height: 39px;
    position: relative;
    transition: all 0.3s ease-out 0s;
   -webkit-transition: all 0.3s ease-out 0s;
    -moz-transitiontransition: all 0.3s ease-out 0s;
  -o-transition  transition: all 0.3s ease-out 0s;
    width: 33px;
}
.social a.facebook:hover{
 background-position: -2px -4px;
}
.social a.twitter:hover{
 background-position: -35px -4px;
}
.social a.plus:hover{
 background-position: -68px -4px;
}
.social a.p:hover{
 background-position: -101px -4px;
}
.social a.twitter{
 background-position: -35px  0;
    float: left;
    height: 39px;
    position: relative;
    width: 33px;
	    transition: all 0.3s ease-out 0s;

}
.social a.plus{
 background-position: -68px  0;
    float: left;
    height: 39px;
    position: relative;
    width: 33px;
	    transition: all 0.3s ease-out 0s;

}
.social a.p{
 background-position: -101px 0;
    float: left;
    height: 39px;
    position: relative;
    width: 33px;
	    transition: all 0.3s ease-out 0s;
}

.icsayfaresim {
    height: 400px;
    margin: -58px auto 0;
    overflow: hidden;
    position: relative;
}
.icsayfaresim2 {
    height: 400px;
    margin:0;
    overflow: hidden;
    position: relative;
}

.icsayfa {
  margin: 6px auto;
    width: 1010px;
    z-index: 2147483647;
}
.icsayfaust {
 background: url("../images/icsayfaustbg.png") no-repeat scroll center 0 transparent;
    float: left;
    height: 62px;
    position: relative;
    width: 1012px;}
.icsayfaorta {
 float: left;
    position: relative;
    top: -4px;
    width: 1012px;}

.yanmenu {
  float: left;
    margin: 4px 0 0;
    position: relative;
    width: 268px;
}
.yanbaslik{
	  background: none repeat scroll 0 0 #183540;
    float: left;
    height: 55px;
    position: relative;
    width: 268px;
}
.yanbaslik h4{
  color: #366D82;
    float: left;
    font-family: 'light';
    font-size: 23px;
    font-style: normal;
    font-weight: normal;
    margin: 29px 0 0 6px;
    position: relative;
    text-transform: uppercase;
}

.yanmenu a{
   background: url("../images/yanmenubg.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    color: #3A6879;
    float: left;
    height: 41px;
    margin: 3px 0 0;
    position: relative;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
    width: 268px;
}
.yanmenuproje {
	   float: left;
    position: relative;
}
.yanmenuproje h6{
 background: none repeat scroll 0 0 #794EA6;
    color: #1C0631;
    float: left;
    font-family: 'light';
    font-size: 17.5px;
    font-style: normal;
    font-weight: normal;
    height: 27px;
    margin: 17px 0 6px;
    padding-left: 8px;
    padding-top: 7px;
    position: relative;
    width: 260px;
}
.yanmenuproje img{
	   float: left;
    margin: 0 0 4px;
    position: relative;
}
.yanmenusol {
  float: left;
    position: relative;
    width: 268px;

}
.yanmenu a:hover{
  background: url("../images/yanmenubghover.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
	color:#720e11;
}
.yanmenu h5{
   float: left;
    font-family: 'light';
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    margin: 12px 0 0 24px;
    position: relative;
}
.icsayfaicerik {
    float: left;
    margin: 8px 0 0 14px;
    position: relative;
    width: 728px;
}
.icsayfaicerik img{
 float: left;
    left: -4px;
    margin-bottom: 7px;
    max-width: 732px;
    position: relative;

}
.icsayfabasbg h4{
  float: left;
    font-family: 'light';
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    margin: 9px 0 0 28px;
    position: relative;
    text-transform: uppercase;
}
.icsayfabasbg h5{
  float: left;
    font-family: 'light';
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    margin: 9px 0 0 28px;
    position: relative;
    text-transform: uppercase;
}
.icsayfabasbg {
 background: none repeat scroll 0 0 #366F85;
    float: left;
    height: 41px;
    left: -29px;
    margin-bottom: 8px;
    margin-top: 3px;
    position: relative;
    width: 757px;}
.icsayfaicerik h3{
  color: #183540;
    font-family: 'HelveticaRegular';
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
}
.projelerimiz {
	float: left;
    position: relative;
    width: 100%;
}
.projelerimiz a{
 background: none repeat scroll 0 0 #CDB7A2;
    float: left;
    margin: 5px 0 12px 12px;
    padding: 7px;
    position: relative;
}
.projelerimiz a:hover{
}
.projelerimiz a h4{
	  border-top: 7px solid #FFFFFF;
    color: #715F4E;
    float: left;
    font-family: 'light';
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding-top: 6px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}
.cziaimg222 {
   overflow: hidden;
    position: relative;
    width: 216px;

	}
	.uiMediaThumbImg222 {
 background-position: center 25%;
    background-repeat: no-repeat;
    display: block;
    height: 187px;
	}
	
#projesayfa {
    float: left;
    margin-left: 6px;
    margin-top: -3px;
    position: relative;
    width: 705px;
}
	.single55 {
    float: left;
    position: relative;
}
	
	.single55 .cziaimg55 {
	overflow: hidden;
	position: relative;
	}
	.uiMediaThumbImg55 {
  background-position: center 25%;
    background-repeat: no-repeat;
    display: block;
    height: 386px;
    margin-left: 7px;
    margin-top: 7px;
    width: 538px;
	}

.icsayfaust2 {
   background: url("../images/iletisimustbg.png") no-repeat scroll center 0 transparent;
    float: left;
    height: 126px;
    margin: -67px 0 0;
    position: relative;
    width: 1010px;}
.icsayfaorta2 {
 background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    min-height: 250px;
    position: relative;
    width: 1010px;}
.iletbaslik {
   background: url("../images/iletisimbaslikbg.png") repeat scroll center 0 transparent;
    border-radius: 13px 13px 13px 13px;
    float: left;
    height: 47px;
    margin: -74px 0 0 -25px;
    min-width: 405px;
    position: relative;
}
.iletbaslik h4{
  color: #FFFFFF;
    float: left;
    font-family: open sans condensed;
    font-size: 24px;
    font-weight: 300;
    margin: 7px 0 0 49px;
    padding-right: 71px;
    position: relative;
}
.iletisimform {
 float: left;
    margin-bottom: 32px;
    margin-left: 13px;
    margin-top: 10px;
    position: relative;
    width: 1000px;
}
.iletisimsol {
  float: right;
    margin-right: -45px;
    margin-top: -15px;
    position: relative;
    width: 650px;
}
.iletisimsol li{
 float: left;
    list-style: none outside none;
    position: relative;
}
.iletisimsol textarea{
 background: url("../images/layeraciklama.png") no-repeat scroll center 0 transparent;
    border: medium none;
    color: #385279;
    float: left;
    font-family: open sans condensed;
    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    height: 179px;
    margin: 10px 0 0;
    padding-left: 15px;
    padding-top: 4px;
    position: relative;
    width: 548px;

}
.iletisimsol input {
 background: url("../images/input.png") no-repeat scroll center 0 transparent;
    border: medium none;
    color: #385279;
    font-family: open sans condensed;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    height: 48px;
    margin-right: 18px;
    margin-top: 5px;
    padding-left: 24px;
    position: relative;
    width: 250px;
}
.formalt {
 float: left;
    position: relative;
    width: 564px;
}
.formalt h1{
 color: #385279;
    float: left;font-size: 14px;
    font-style: normal;
    font-weight: 300;
    margin: 0;
    position: relative;
}
.formalt h1 input{
 background: url("../images/guvenlik.png") no-repeat scroll center 0 transparent;
    height: 48px;
    width: 101px;
}
.formalt h2 input{
   background: none repeat scroll 0 0 #002153;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    height: 35px;
    margin: 8px 0 0;
    padding: 0;
    width: 111px;
	transition: all 0.3s ease-out 0s;
}
.formalt h2 input:hover{
   background: none repeat scroll 0 0 #FFA500;
}
div#googlemaps {
    border: 1px solid #CCCCCC;
    height: 358px;
    margin: 0 0 8px 4px;
    overflow: hidden;
    width: 100%;
}
.iletisimadres{
 float: left;
    margin-top: -6px;
    position: relative;
    width: 332px;
}
.iletisimadres li {
  float: left;
    height: 42px;
    list-style: none outside none;
    position: relative;
    width: 325px;
}
.iletisimadres li.a {
 background: url("../images/adresbg1.png") no-repeat scroll center 0 transparent;
}
.iletisimadres li.b {
 background: url("../images/adresbg2.png") no-repeat scroll center 0 transparent;
}
.iletisimadres li.c {
 background: url("../images/adresbg3.png") no-repeat scroll center 0 transparent;
}
.iletisimadres li.d {
 background: url("../images/adresbg4.png") no-repeat scroll center 0 transparent;
}
.iletisimadres li.e {
 background: url("../images/adresbg6.png") no-repeat scroll center 0 transparent;
}
.iletisimadres li.f {
 background: url("../images/adresbg5.png") no-repeat scroll center 0 transparent;
}
.iletisimadres h3 {
  color: #303030;
    float: left;
    font-family: open sans condensed;
    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    margin: 11px 0 0 46px;
    position: relative;
}
#czia {
	 bottom: 0;
    clear: both;
    clip: inherit;
    float: right;
    position: fixed;
    right: 0;
    z-index: 2147483647;
}
#czia img {
	   float: left;
    height: 16px;
    position: relative;
    width: 80px;
}